Subject: bug#62702: closed (Re: [bug#62702] [PATCH 0/2]: gnu wsjtx: Update to 2.6.1 and improve style.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 13 Apr 2023 03:08:02 +0000

Your bug report

#62702: [PATCH 0/2]: gnu wsjtx: Update to 2.6.1 and improve style. 

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
62702: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=62702
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#62702] [PATCH 0/2]: gnu wsjtx: Update to 2.6.1 and improve style.
From: Leo Famulari <[email-masked]>
To: Sharlatan Hellseher <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Apr 2023 23:07:10 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

On Thu, Apr 06, 2023 at 10:31:57PM +0100, Sharlatan Hellseher wrote:
> Hi Guix!
> 
> I've started a long journey to enable Qt6 for Stellarium. But at first I
> need to rename "qtserialport" to "qtserialport-5" and pack new "qtserialport"
> based on Qt6.
> 
> This patch series provides one of many future updates and adjustments of
> projects where "qtserialport" is in use to make sure they are not failing to
> build.

Thanks for working on this project and taking care of the details!

Pushed as 982698c52fb388e278dc4cec4b124406f23f102a

Subject: [PATCH 0/2]: gnu wsjtx: Update to 2.6.1 and improve style.
From: Sharlatan Hellseher <[email-masked]>
To: [email-masked]
Cc: Sharlatan Hellseher <[email-masked]>
Date: Thu, 6 Apr 2023 22:31:57 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Guix!

I've started a long journey to enable Qt6 for Stellarium. But at first I
need to rename "qtserialport" to "qtserialport-5" and pack new "qtserialport"
based on Qt6.

This patch series provides one of many future updates and adjustments of
projects where "qtserialport" is in use to make sure they are not failing to
build.

Sharlatan Hellseher (2):
  gnu: wsjtx: Update to 2.6.1.
  gnu: wsjtx: Improve package style.

 gnu/packages/radio.scm | 32 ++++++++++++++++++--------------
 1 file changed, 18 insertions(+), 14 deletions(-)

-- 
2.39.2